<?
/*
Насколько Вы тупы?
Переделал под JohnCMS FoulDancer
//14.09.2013
*/
define('_IN_JOHNCMS', 1);
$rootpath = '../';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
echo '<div class="phdr">Насколько Вы тупы?</div><div class="gmenu">';
if(isset ($_POST['submit']))
{
	$x = array_sum($_POST['x']);
	if($x < 5)
		echo "Будем считать, что Вы этот тест не проходили...";
	elseif ($x > 10)
		echo "Будем считать, что Вы этот тест не проходили...";
	else
		echo "Неплохой результат, еще не всё потеряно...но.";
}
else
{
	echo 'Заполните анкету:<br /><form method="post" action="stupid.php"><input type="checkbox" name="x[]" value="1"  />1. Я спотыкаюсь обо что-нибудь по крайней мере один раз в день.
<br/><input type="checkbox" name="x[]" value="1"  />2. Иногда я по ошибке набираю свой номер телефона.
<br/><input type="checkbox" name="x[]" value="1"  />3.  В последние шесть месяцев я отправил письмо без марки.
<br/><input type="checkbox" name="x[]" value="1"  />4. На мне сейчас надеты разные носки.
<br/><input type="checkbox" name="x[]" value="1"  />5. Я не могу разгадать <a href="focus_cards.php">фокус с картами</a>
<br/><input type="checkbox" name="x[]" value="1"  />6. У меня есть вещь или плакат с изображением женской поп-группы.
<br/><input type="checkbox" name="x[]" value="1"  />7. Я не могу программировать свой видеомагнитофон или электронный будильник
<br/><input type="checkbox" name="x[]" value="1"  />8. У меня в кладовке есть одежда, которая мне не подходит.
<br/><input type="checkbox" name="x[]" value="1"  />9. Моя любимая часть газеты - комиксы.
<br/><input type="checkbox" name="x[]" value="1"  />10. Я не помню, что изображено на 50-рублевой банкноте.
<br/><input type="checkbox" name="x[]" value="1"  />11. Я не могу определить, какое слово написано неправельно в этом предложении.
<br/><input type="checkbox" name="x[]" value="1"  />12. В последнее время я чищу свои зубы пальцем.
<br/><input type="checkbox" name="x[]" value="1"  />13. Я никогда не замечал на клавиатуре моего компьютера клавишу с надпиью "SysRq".
<br/><input type="checkbox" name="x[]" value="1"  />14. Я иногда обращаюсь за советом к своей кошке (собаке).
<br/><input type="checkbox" name="x[]" value="1"  />15. В глубине души я боюсь результатов этого теста.
<br/><input type="submit" name="submit" value="Узнать" /></form>';
}
echo '</div><div class="menu"><a href="../?act=test">Еще тесты</a><br /><a href="index.php">В раздел</a></div>';
require_once ("../incfiles/end.php");

?>